import { sass } from "@stencil/sass";
import { cleanPackageJsonStencil } from "../../../tools/plugins";
export const config = {
    namespace: 'nuts-inbox-widget',
    taskQueue: 'async',
    sourceMap: false,
    minifyJs: true,
    hashFileNames: false,
    extras: {
        experimentalImportInjection: true
    },
    plugins: [sass(), cleanPackageJsonStencil()],
    outputTargets: [
        {
            type: 'dist',
            esmLoaderPath: '../loader'
        }
    ]
};
